RubyGems Navigation menu

ruby-lsp 0.16.4

An opinionated language server for Ruby

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.16.4 - April 11, 2024 (84 KB)
  2. 0.16.3 - April 09, 2024 (83.5 KB)
  3. 0.16.2 - April 05, 2024 (83.5 KB)
  4. 0.16.1 - April 04, 2024 (83.5 KB)
  5. 0.16.0 - April 02, 2024 (83.5 KB)
Show all versions (73 total)

Runtime Dependencies (3):

prism >= 0.22.0, < 0.25
sorbet-runtime >= 0.5.10782

Owners:

Pushed by:

Authors:

  • Shopify

SHA 256 checksum:

0120fb411469230019c8eaf16a0ec3e075f7a3b3acb87e1f67388b99ee9b248e

Total downloads 8,272,878

For this version 104,739

License:

MIT

Required Ruby Version: >= 3.0

Links: